import React from 'react';
export default function NewsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-640h464.31L800-624.31V-160zm444.38-609.23v164.85h164.85zM299.77-324.85h360.46v-30.77H299.77zm0-279.53H480v-30.77H299.77zm0 139.76h360.46v-30.76H299.77z" })));
}
